* {
    box-sizing: border-box;
  }
  .column {
    margin: 0px;
    padding : 0px;
    border: 0px;
    float: left;
    width: 100vw;
    height: 35vw;
  }
  
  .row:after {
    margin: 0px;
    padding : 0px;
    border: 0px;
    content: "";
    display: table;
    clear: both;
  }

  h1 {
    text-decoration-line: underline; 
    margin-top: 2%;
  }

  .block {
    background-color: rgb(250, 250, 250);
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    margin-left: 15%;
    margin-right: 15%;
  }

  body {
    background-color: darkgrey;
  }